Add qtpurchasing as non-default module
[mirror/qt/qt5.git] / qtpurchasing
Reading blob failed.